@font-face {
    font-family: raleway;
    src: url(../fonts/Raleway-Medium.ttf);
}

:root {
    --dark-navy: #2870ac;
    --crimson-red: #ba2d61;
    --dark-lime: #5defcf;
    --faded-purple: #9cd5f1;
    --light-green: #c2f69d;
}

body {
    font-family: raleway;
}
table {
    width: 100%;
}
img {
    max-width: 100%;
}
.navbar-brand > img {
    width: 150px;
    margin-top: -1px !important;
}
.navbar-toggle .icon-bar {
    background: #53b9c5;
}
.nav > li > a {
    color: #424242;
    text-transform: uppercase;
}
.nav > li > a:focus,
.nav > li > a:hover,
.nav > li > a.active {
    background: transparent;
    color: #53b9c4;
}
.nav > li {
    position: relative;
}
.nav:not(.extra-details) > li:after {
    content: "";
    position: absolute;
    right: 0;
    width: 1px;
    height: 30%;
    top: 33.3%;
    background: #424242;
}
.nav > li:last-child:after {
    content: none;
}
.main_head {
    /*background: -moz-linear-gradient(-45deg, #53b9c4 0%, #355fa4 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, #53b9c4), color-stop(100%, #355fa4));
    background: -webkit-linear-gradient(-45deg, #53b9c4 0%, #355fa4 100%);
    background: -o-linear-gradient(-45deg, #53b9c4 0%, #355fa4 100%);
    background: -ms-linear-gradient(-45deg, #53b9c4 0%, #355fa4 100%);
    background: linear-gradient(135deg, #53b9c4 0%, #355fa4 100%);*/
    background: url(../images/banner.jpg) no-repeat;
    background-size: cover;
}
.contact_head {
    height: 45px;
    line-height: 45px;
    color: #fff;
}
.contact_head a {
    background: rgba(255, 255, 255, 0.3);
    padding: 5px 20px;
    border-radius: 100px;
    color: #fff;
    margin-left: 0px;
    font-weight: bold;
    font-family: monospace;
}
.contact_head a:hover,
.contact_head a:focus {
    color: #fff;
    text-decoration: none;
}
.contact_head p {
    padding: 0 !important;
}
.navbar-brand {
    padding: 0;
}
.navbar {
    margin-bottom: 0 !important;
    border-radius: 0;
}

.navbar1 {
    background: rgb(247 226 182);
}

.carousel-indicators li {
    border: 3px solid #9bafd4;
    width: 14px;
    height: 14px;
    margin: 0;
}
.carousel-indicators .active {
    width: 14px;
    height: 14px;
    background-color: white;
}
.item {
    padding-left: 20px;
    padding-right: 20px;
}
.carousel-inner .item .thumbimg {
    max-height: 400px;
}
.slid p {
    color: #fff;
}
.header {
    position: relative;
    font-size: 42px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 55px;
}
.header:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 5px;
    background: blanchedalmond;
    border-radius: 10px;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
}

.sub-header {
    position: relative;
    font-size: clamp(3.2rem, 5vw, 4.1rem);
    font-weight: bold;
    color: #fff;
    margin-bottom: 55px;
}

.left.header:after {
    left: 0;
    transform: translateX(0%);
}
.header.dark {
    color: #424242;
}
.header.dark:after {
    background: #424242;
}
.my_btn {
    border-radius: 100px;
    border: 2px solid #fff;
    color: #fff;
    background: transparent;
    min-width: 125px;
}
.my_btn:hover,
.my_btn:focus {
    background: #ffffff;
    color: #58bcc7;
    border: 2px solid #fff;
    box-shadow: 2px 2px 5px 0px #999;
}
.my_btn2 {
    border-radius: 100px;
    color: #fff;
    background: #53b9c4;
    min-width: 125px;
}
.my_btn2:hover,
.my_btn2:focus {
    box-shadow: 2px 2px 5px 0px #999;
    color: #fff;
}

.carousel-indicators {
    transform: rotate(360deg) translateX(0);
    top: 105%;
    bottom: 0;
}
.section {
    padding: 60px 0;
}
.crd {
    box-shadow: 1px 1px 10px -2px #999;
    border-radius: 10px;
    padding: 20px;
    background: ivory;
    color: #999;
    display: inline-block;
    width: 100%;
}
.crd:hover {
    box-shadow: 1px 1px 20px -1px #999;
    transform: scale(1.02);
}
.bg_gray {
    background: #f2f2f2;
}
.crd h2 {
    color: #424242;
    font-weight: bold;
}
.crd .btn {
    margin-left: 160px;
    float: left;
}
.preoductas {
    background: url(../images/card_back.svg) no-repeat;
    min-height: 550px;
    background-size: cover;
}
.preoductas img {
    height: 220px;
    width: 320px;
    margin: auto;
}
.preoductas h2 {
    color: #fff;
}
.preoductas .btn {
    float: none;
    margin-left: auto;
}
.cdimg {
    width: 20% !important;
    float: left;
    padding-top: 30px;
}

.ptext {
    padding-left: 160px;
    text-align: justify;
    margin-bottom: 15px;
}
.thumbtext {
    text-align: justify;
    padding: 0 35px 0px 30px !important;
}
.about {
    background: url(../images/banner_2.jpg) no-repeat;
    background-size: cover;
}

.about p {
    color: #ffffff;
    padding: 0 50px 15px;
}

.box {
    border: 4px solid white;
    box-shadow: 2px 2px 10px 0px #ccc;
    border-radius: 10px;
    padding: 0 10px;
}
.serve {
    background: -moz-linear-gradient(-45deg, #53b9c4 0%, #355fa4 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, #53b9c4), color-stop(100%, #355fa4));
    background: -webkit-linear-gradient(-45deg, #53b9c4 0%, #355fa4 100%);
    background: -o-linear-gradient(-45deg, #53b9c4 0%, #355fa4 100%);
    background: -ms-linear-gradient(-45deg, #53b9c4 0%, #355fa4 100%);
    background: linear-gradient(180deg, #53b9c4 0%, #355fa4 100%);
    height: 150px;
    width: 150px;
    display: block;
    position: absolute;
    border-radius: 100px;
    line-height: 150px;
}
.serve img {
    width: 80px;
}
.crd:hover .serve {
    box-shadow: 3px 3px 40px -5px #4f84c5;
}
.boximg {
    box-shadow: 0 0 5px 3;
    padding-top: 20px;
}

.boxtext {
    padding-top: 15px;
}
.footer {
    background-color: #232322;
    padding-top: 30px;
    padding-bottom: 50px;
}

.bottom_footer {
    background-color: #131313;
    text-align: center;
    padding: 20px 0;
    color: #fff;
}
.footer h3 {
    color: #fff;
    margin-bottom: 25px;
}
.footer .style30 {
    display: inline-block;
    margin-top: 10px;
}
.navfoot {
    text-align: left;
    list-style: none;
    padding: 0;
}
.navfoot li {
    margin-bottom: 5px;
}
.navfoot a {
    color: #ccc;
    font-size: 16px;
    text-decoration: none;
}
.navfoot a:hover {
    color: #53b9c4;
}
.navsocial {
    padding: 0 50px 0 15px;
}
.navsocial li {
    display: block;
    text-align: center;
    position: relative;
    height: 30px;
    line-height: 27px;
    border: 2px solid #3b3b3b;
    border-radius: 100px;
    margin: 5px;
}

.navsocial i {
    position: absolute;
    left: -2px;
    width: 30px;
    top: -2px;
    line-height: 30px;
    height: 30px;
    color: #fff;
    border-radius: 100px;
    /*background: #27378f;*/
}
.fb {
    background: #4867aa;
}
.twitter {
    background: #37a1f2;
}
.youtube {
    background: #ec583c;
}
.linkedin {
    background: #2a7bb6;
}
.gplus {
    background: #dd533c;
}
.contact {
    text-align: left;
    list-style: none;
    color: #ccc;
    padding: 0;
}
.contact a {
    color: #ccc;
    margin-top: 10px;
    text-decoration: none;
}
.contact a:hover {
    color: #53b9c4;
}
.btn-info {
    margin: 15px 0px 5px 0;
}
.contact_form {
    padding: 20px 0;
    margin: auto;
    width: 80%;
}
.form-control {
    margin-bottom: 15px;
    height: 42px;
}
.m_t_10 {
    margin-top: 10px;
}
.m_t_20 {
    margin-top: 20px;
}
.m_t_50 {
    margin-top: 50px;
}
.style30 {
    color: #53b9c4;
}
a {
    text-decoration-line: none;
}
.gallery a {
    margin-top: 15px;
    margin-bottom: 15px;
    display: block;
}
/*.gallery  a img{
    box-shadow: 0px 0px 15px -3px #000;
}*/
.contact_info {
    color: #999;
    font-size: 16px;
}
.contact_info .style30 {
    display: block;
    margin-bottom: 5px;
    font-size: 20px;
}
.contact_info a {
    color: #999;
}
.contact_info a:hover {
    color: #53b9c5;
    text-decoration: none;
}
.m-t-62px {
    margin-top: 62px !important;
}
.font-12 {
    font-size: 12px;
}
.font-14 {
    font-size: 14px;
}
.font-16 {
    font-size: 16px;
}
.font-18 {
    font-size: 18px;
}
.font-20 {
    font-size: 20px;
}
.font-22 {
    font-size: 22px;
}
.font-24 {
    font-size: 24px;
}
.font-26 {
    font-size: 26px;
}
.bold {
    font-weight: bold;
}

.gradient-text {
    background-image: linear-gradient(90deg, rgb(4 7 148), rgb(217 123 151), rgb(8 10 165));
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: 0 0;
    background-size: 300%;
    animation: gradient 10s ease infinite;
}

.prod-bg-gradient {
    background: rgb(111 205 236);
    background: linear-gradient(289deg, rgba(255, 255, 255, 1) 0%, rgb(111 205 236) 50%, rgba(255, 255, 255, 1) 100%);
}

.thumbimg {
    border-radius: 1.5rem;
}

p {
    font-size: clamp(1.5rem, 3vw, 1.8rem);
}

.usp {
    text-align: start;
    padding: 15px 25px;
    background: white;
    border-radius: 10px;
    margin-bottom: 30px;
    width: min(90vw, 650px);
    margin-inline: auto;
    outline: 2px dashed #2685b2;
    color: #464646;
    overflow: hidden;
    box-shadow: inset 1px 1px 10px -2px #999;
}

.shadow-text {
    text-shadow:
        2px 0 var(--crimson-red),
        -2px 0 var(--crimson-red),
        0 2px var(--crimson-red),
        0 -2px var(--crimson-red),
        1px 1px var(--crimson-red),
        -1px -1px var(--crimson-red),
        1px -1px var(--crimson-red),
        -1px 1px var(--crimson-red);
}

.video-thumbnail::after {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    content: "\f144";
    font-family: FontAwesome;
    font-size: 100px;
    color: #d3d3d3;
    opacity: 0.7;
    text-shadow: 0 0 30px rgb(0 0 0 / 50%);
    z-index: 1;
}
.video-thumbnail:hover::after {
    color: var(--crimson-red);
}

#or_line {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid var(--dark-navy);
    line-height: 0.1em;
    margin: 10px 0 40px;
    box-shadow: 1px 1px 10px -2px #999;
}

#or_line span {
    color: var(--dark-navy);
    border-radius: 2rem;
    padding: 2px 15px;
    outline: 1px solid;
    background: #fff;
    padding: 0 10px;
    box-shadow: 1px 1px 10px -2px #999;
}

.rel {
    position: relative;
}
.font-wt {
    font-weight: bolder;
}
.pad-all {
    padding: 2rem;
}
.des {
    margin-top: 1rem;
    margin-bottom: 0;
}

.authorised {
    color: white;
}

.abt {
    background-color: #201f48;
    width: min(90vw, 550px);
    margin-inline: auto;
    border: 3px solid white;
    box-shadow: 1px 2px 25px -1px rgb(0 0 0 / 10%);
}

.logo img {
    width: min(70vw, 40rem);
}
.USA {
    font-size: clamp(2.5rem, 5.5vw, 3rem);
    position: absolute;
    top: 20%;
    right: 2%;
}
.description {
    text-align: center;
    border-bottom: 0.5px solid white;
    padding-bottom: 2rem;
    line-height: 1;
}
.tag-container {
    text-align: center;
}
.tag {
    font-size: clamp(1.2rem, 3vw, 1.7rem);
}
.tag-container p {
    margin-top: 1rem;
}
.nav-tabs li.active a {
    color: var(--crimson-red);
}

.display-img {
    height: 350px;
}

.jumbotron {
    background: ivory;
}

.jumbotron .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.square-vid {
    width: min(75vw, 650px);
}
.portrait-vid {
    width: min(65vw, 250px);
}

.gradient-img {
    background-image: linear-gradient(to bottom, #fae0b8, #dcdaa9, #b8d3a2, #91cca5, #67c3af, #4bbab5, #2eb1bb, #0aa7c0, #069dbe, #1293ba, #2089b5, #2d7faf);
}

.book-mark {
    padding: 2rem 3.5rem;
    border-block: 1.5px solid gray;
    clip-path: polygon(95% 0, 100% 50%, 95% 100%, 0% 100%, 5% 49%, 0% 0%);
}
.pill-mark {
    padding: 1rem 2rem;
    border-radius: 1rem;
    box-shadow: inset 3px 3px 4px -2px #717171;
}

.bg-green {
    background: var(--light-green) !important;
}
.bg-lime {
    background: var(--dark-lime) !important;
}
.bg-purple {
    background: var(--faded-purple) !important;
}

.key-features {
    background: aliceblue;
    border-bottom: 1px solid #35c5d1;
    border-top: 1px solid #35c5d1;
}
.key-features .container {
    padding: 1rem 3rem;
    border-radius: 2rem;
}

.d-grid {
    display: grid;
    grid-template-columns: auto auto;
    grid-template-rows: auto auto auto;
    gap: 30px;
    font-size: clamp(1.4rem, 3vw, 1.7rem);
}
.container-item {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* UTILITY CLASSES */

.mr-20 {
    margin-right: 20px !important;
}
.mt-20 {
    margin-top: 20px !important;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.pt-20 {
    padding-top: 20px !important;
}
.pb-20 {
    padding-bottom: 20px !important;
}
.mt-30 {
    margin-top: 30px !important;
}
.mb-30 {
    margin-bottom: 30px !important;
}
.pt-30 {
    padding-top: 30px !important;
}
.pb-30 {
    padding-bottom: 30px !important;
}
.mt-40 {
    margin-top: 40px !important;
}
.mb-40 {
    margin-bottom: 40px !important;
}
.pt-40 {
    padding-top: 40px !important;
}
.pb-40 {
    padding-bottom: 40px !important;
}
.mt-50 {
    margin-top: 50px !important;
}
.mb-50 {
    margin-bottom: 50px !important;
}

.pt-0 {
    padding-top: 0 !important;
}

.pb-0 {
    padding-bottom: 0 !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.text-danger {
    color: var(--crimson-red);
}

@keyframes gradient {
    0% {
        background-position: 10% 50%;
    }

    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 10% 50%;
    }
}
@media only screen and (max-width: 767px) {
    .cdimg {
        width: 100% !important;
    }
    .ptext {
        padding-left: 0px;
        text-align: center;
    }
    .serve {
        position: relative;
        margin: 10px auto;
    }
    .crd {
        margin-bottom: 15px;
    }
    .crd .btn {
        margin-left: auto;
        float: none;
    }
    .contact_form {
        width: 100%;
    }
    .nav > li:after {
        content: none;
    }
    .prod-bg-gradient {
        background: rgb(111 205 236);
        background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgb(111 205 236) 50%, rgba(255, 255, 255, 1) 100%);
    }
    .display-img {
        height: 250px;
    }
    .book-mark {
        clip-path: polygon(90% 0, 100% 50%, 90% 100%, 0% 100%, 6% 49%, 0% 0%);
    }

    .d-grid {
        gap: 10px;
    }
}
